Debian Bug report logs - #596772
openvz kernel seems not to have ioprio configured

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Andres Martinson <fossmail@gmail.com>

Date: Mon, 13 Sep 2010 22:45:01 UTC

Severity: important

Found in version 2.6.32-21

Fixed in version linux-2.6/2.6.32-26

Done: dann frazier <dannf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#596772; Package linux-2.6. (Mon, 13 Sep 2010 22:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andres Martinson <fossmail@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 13 Sep 2010 22:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andres Martinson <fossmail@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: openvz kernel seems not to have ioprio configured
Date: Mon, 13 Sep 2010 16:41:53 -0600
Package: linux-2.6
Version: 2.6.32-21
Severity: important

Squeeze Openvz does not allow to start a container with a configured
IOPRIO variable ( http://wiki.openvz.org/Ioprio ).
Once the variable has commented out or removed the container can be started.
There is a possibility that vzctl has lost its capability to handle
ioprio correctly but I don't know of a way of verifying.

# vzctl set 102 --ioprio 2 --save
Saved parameters for CT 102
# grep IOPRIO /etc/vz/conf/102.conf
IOPRIO="2"

# vzctl start 102
Starting container ...
Container is mounted
Adding IP address(es): x.x.x.102
Setting CPU units: 1000
Warning: ioprio feature is not supported by kernel. skipped ioprio configure
Container start failed
Stopping container ...
Container was stopped
Container is unmounted

-- Package-specific info:
** Version:
Linux version 2.6.32-5-openvz-686 (Debian 2.6.32-21)
(ben@decadent.org.uk) (gcc version 4.3.5 (Debian 4.3.5-2) ) #1 SMP Wed
Aug 25 16:19:28 UTC 2010

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-openvz-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-2.6.32-5-openvz-686 depends on:
ii  debconf [debconf-2.0]         1.5.35     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.98.1     tools for generating an initramfs
ii  linux-base                    2.6.32-21  Linux image base package
ii  module-init-tools             3.12-1     tools for managing Linux kernel mo
ii  vzctl                         3.0.24-3   server virtualization solution - c

Versions of packages linux-image-2.6.32-5-openvz-686 recommends:
ii  firmware-linux-free           2.6.32-21  Binary firmware for various driver
ii  libc6-i686                    2.11.2-2   GNU C Library: Shared libraries [i

Versions of packages linux-image-2.6.32-5-openvz-686 suggests:
pn  grub | lilo                   <none>     (no description available)
pn  linux-doc-2.6.32              <none>     (no description available)

Versions of packages linux-image-2.6.32-5-openvz-686 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
pn  firmware-linux                <none>     (no description available)
pn  firmware-linux-nonfree        <none>     (no description available)
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:
  linux-image-2.6.32-5-openvz-686/postinst/ignoring-do-bootloader-2.6.32-5-openvz-686:
  linux-image-2.6.32-5-openvz-686/postinst/missing-firmware-2.6.32-5-openvz-686:
  linux-image-2.6.32-5-openvz-686/postinst/depmod-error-initrd-2.6.32-5-openvz-686:
false
  linux-image-2.6.32-5-openvz-686/prerm/removing-running-kernel-2.6.32-5-openvz-686:
true




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#596772; Package linux-2.6. (Tue, 14 Sep 2010 08:54:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <max@stro.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 14 Sep 2010 08:54:09 GMT) Full text and rfc822 format available.

Message #10 received at 596772@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: Andres Martinson <fossmail@gmail.com>, 596772@bugs.debian.org
Subject: Re: Bug#596772: openvz kernel seems not to have ioprio configured
Date: Tue, 14 Sep 2010 10:40:43 +0200
On Mon, Sep 13, 2010 at 04:41:53PM -0600, Andres Martinson wrote:
> Package: linux-2.6
> Version: 2.6.32-21
> Severity: important
> 
> Squeeze Openvz does not allow to start a container with a configured
> IOPRIO variable ( http://wiki.openvz.org/Ioprio ).
> Once the variable has commented out or removed the container can be started.
> There is a possibility that vzctl has lost its capability to handle
> ioprio correctly but I don't know of a way of verifying.
> 
> # vzctl set 102 --ioprio 2 --save
> Saved parameters for CT 102
> # grep IOPRIO /etc/vz/conf/102.conf
> IOPRIO="2"
> 
> # vzctl start 102
> Starting container ...
> Container is mounted
> Adding IP address(es): x.x.x.102
> Setting CPU units: 1000
> Warning: ioprio feature is not supported by kernel. skipped ioprio configure
> Container start failed
> Stopping container ...
> Container was stopped
> Container is unmounted
> 

please report upstream on buzilla.openvz.org
and let us know the bug nr.

thanks.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#596772; Package linux-2.6. (Tue, 14 Sep 2010 23:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andres Martinson <fossmail@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 14 Sep 2010 23:15:03 GMT) Full text and rfc822 format available.

Message #15 received at 596772@bugs.debian.org (full text, mbox):

From: Andres Martinson <fossmail@gmail.com>
To: maximilian attems <max@stro.at>, 596772@bugs.debian.org
Subject: Re: Bug#596772: openvz kernel seems not to have ioprio configured
Date: Tue, 14 Sep 2010 17:11:08 -0600
On Tue, Sep 14, 2010 at 2:40 AM, maximilian attems <max@stro.at> wrote:
> On Mon, Sep 13, 2010 at 04:41:53PM -0600, Andres Martinson wrote:
>> Package: linux-2.6
>> Version: 2.6.32-21
>> Severity: important
>>
>> Squeeze Openvz does not allow to start a container with a configured
>> IOPRIO variable ( http://wiki.openvz.org/Ioprio ).
>> Once the variable has commented out or removed the container can be started.
>> There is a possibility that vzctl has lost its capability to handle
>> ioprio correctly but I don't know of a way of verifying.
>>
>> # vzctl set 102 --ioprio 2 --save
>> Saved parameters for CT 102
>> # grep IOPRIO /etc/vz/conf/102.conf
>> IOPRIO="2"
>>
>> # vzctl start 102
>> Starting container ...
>> Container is mounted
>> Adding IP address(es): x.x.x.102
>> Setting CPU units: 1000
>> Warning: ioprio feature is not supported by kernel. skipped ioprio configure
>> Container start failed
>> Stopping container ...
>> Container was stopped
>> Container is unmounted
>>
>
> please report upstream on buzilla.openvz.org
> and let us know the bug nr.
>
> thanks.

http://bugzilla.openvz.org/show_bug.cgi?id=1649
That would be bug nr 1649.




Set Bug forwarded-to-address to 'http://bugzilla.openvz.org/show_bug.cgi?id=1649'. Request was from maximilian attems <maks@debian.org> to control@bugs.debian.org. (Wed, 15 Sep 2010 06:39:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#596772; Package linux-2.6. (Thu, 14 Oct 2010 21:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Hahler <debian-bugs@thequod.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 14 Oct 2010 21:33:03 GMT) Full text and rfc822 format available.

Message #22 received at 596772@bugs.debian.org (full text, mbox):

From: Daniel Hahler <debian-bugs@thequod.de>
To: 596772@bugs.debian.org
Subject: OpenVZ ioprio must be configured via kernel config for 2.6.32
Date: Thu, 14 Oct 2010 23:25:45 +0200
I have stated it in the bug at openvz.org already [1]: this is not a
OpenVZ bug, but a packaging issue:

Apparently this feature requires CONFIG_BLK_CGROUP, which is not
available with stock 2.6.32 (only available from 2.6.33 according to
http://cateee.net/lkddb/web-lkddb/BLK_CGROUP.html).

However, the OpenVZ patch contains this config, but it does not get
enabled via the Debian build config.

This patch should fix it. I have done a rebuild using it, and do not get
an error for "vzctl set $VZ --ioprio" anymore.


# svn diff debian/config/featureset-openvz/config
Index: debian/config/featureset-openvz/config
===================================================================
--- debian/config/featureset-openvz/config      (Revision 16444)
+++ debian/config/featureset-openvz/config      (Arbeitskopie)
@@ -33,3 +33,6 @@

 # beancounter breakage
 # CONFIG_KSM is not set
+
+CONFIG_BLK_CGROUP=y
+CONFIG_CFQ_GROUP_IOSCHED=y


1: http://bugzilla.openvz.org/show_bug.cgi?id=1649#c1




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#596772; Package linux-2.6. (Fri, 15 Oct 2010 15:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to maximilian attems <max@stro.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Fri, 15 Oct 2010 15:39:03 GMT) Full text and rfc822 format available.

Message #27 received at 596772@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: Daniel Hahler <debian-bugs@thequod.de>, 596772@bugs.debian.org
Subject: Re: Bug#596772: OpenVZ ioprio must be configured via kernel config for 2.6.32
Date: Fri, 15 Oct 2010 17:36:24 +0200
On Thu, 14 Oct 2010, Daniel Hahler wrote:

> I have stated it in the bug at openvz.org already [1]: this is not a
> OpenVZ bug, but a packaging issue:
> 
> Apparently this feature requires CONFIG_BLK_CGROUP, which is not
> available with stock 2.6.32 (only available from 2.6.33 according to
> http://cateee.net/lkddb/web-lkddb/BLK_CGROUP.html).
> 
> However, the OpenVZ patch contains this config, but it does not get
> enabled via the Debian build config.
> 
> This patch should fix it. I have done a rebuild using it, and do not get
> an error for "vzctl set $VZ --ioprio" anymore.
> 

thank you, commited.
will be in 2.6.32-26.




Added tag(s) pending. Request was from Maximilian Attems <maks@alioth.debian.org> to control@bugs.debian.org. (Fri, 15 Oct 2010 15:39:10 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Mon, 18 Oct 2010 16:36:12 GMT) Full text and rfc822 format available.

Removed tag(s) fixed-upstream. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Tue, 19 Oct 2010 02:36:06 GMT) Full text and rfc822 format available.

Unset Bug forwarded-to-address Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Tue, 19 Oct 2010 02:36:07 GMT) Full text and rfc822 format available.

Reply sent to dann frazier <dannf@debian.org>:
You have taken responsibility. (Tue, 19 Oct 2010 23:18:10 GMT) Full text and rfc822 format available.

Notification sent to Andres Martinson <fossmail@gmail.com>:
Bug acknowledged by developer. (Tue, 19 Oct 2010 23:18:10 GMT) Full text and rfc822 format available.

Message #40 received at 596772-close@bugs.debian.org (full text, mbox):

From: dann frazier <dannf@debian.org>
To: 596772-close@bugs.debian.org
Subject: Bug#596772: fixed in linux-2.6 2.6.32-26
Date: Tue, 19 Oct 2010 23:14:30 +0000
Source: linux-2.6
Source-Version: 2.6.32-26

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

firmware-linux-free_2.6.32-26_all.deb
  to main/l/linux-2.6/firmware-linux-free_2.6.32-26_all.deb
linux-2.6_2.6.32-26.diff.gz
  to main/l/linux-2.6/linux-2.6_2.6.32-26.diff.gz
linux-2.6_2.6.32-26.dsc
  to main/l/linux-2.6/linux-2.6_2.6.32-26.dsc
linux-base_2.6.32-26_all.deb
  to main/l/linux-2.6/linux-base_2.6.32-26_all.deb
linux-doc-2.6.32_2.6.32-26_all.deb
  to main/l/linux-2.6/linux-doc-2.6.32_2.6.32-26_all.deb
linux-headers-2.6.32-5-486_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-486_2.6.32-26_i386.deb
linux-headers-2.6.32-5-686-bigmem_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-686-bigmem_2.6.32-26_i386.deb
linux-headers-2.6.32-5-686_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-686_2.6.32-26_i386.deb
linux-headers-2.6.32-5-all-i386_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-all-i386_2.6.32-26_i386.deb
linux-headers-2.6.32-5-all_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-all_2.6.32-26_i386.deb
linux-headers-2.6.32-5-amd64_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-amd64_2.6.32-26_i386.deb
linux-headers-2.6.32-5-common-openvz_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-openvz_2.6.32-26_i386.deb
linux-headers-2.6.32-5-common-vserver_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-vserver_2.6.32-26_i386.deb
linux-headers-2.6.32-5-common-xen_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-xen_2.6.32-26_i386.deb
linux-headers-2.6.32-5-common_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common_2.6.32-26_i386.deb
linux-headers-2.6.32-5-openvz-686_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-openvz-686_2.6.32-26_i386.deb
linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-26_i386.deb
linux-headers-2.6.32-5-vserver-686_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-vserver-686_2.6.32-26_i386.deb
linux-headers-2.6.32-5-xen-686_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-xen-686_2.6.32-26_i386.deb
linux-image-2.6.32-5-486_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-486_2.6.32-26_i386.deb
linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-26_i386.deb
linux-image-2.6.32-5-686-bigmem_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-686-bigmem_2.6.32-26_i386.deb
linux-image-2.6.32-5-686_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-686_2.6.32-26_i386.deb
linux-image-2.6.32-5-amd64_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-amd64_2.6.32-26_i386.deb
linux-image-2.6.32-5-openvz-686-dbg_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-openvz-686-dbg_2.6.32-26_i386.deb
linux-image-2.6.32-5-openvz-686_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-openvz-686_2.6.32-26_i386.deb
linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-26_i386.deb
linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-26_i386.deb
linux-image-2.6.32-5-vserver-686_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-686_2.6.32-26_i386.deb
linux-image-2.6.32-5-xen-686-dbg_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-xen-686-dbg_2.6.32-26_i386.deb
linux-image-2.6.32-5-xen-686_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-xen-686_2.6.32-26_i386.deb
linux-libc-dev_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-libc-dev_2.6.32-26_i386.deb
linux-manual-2.6.32_2.6.32-26_all.deb
  to main/l/linux-2.6/linux-manual-2.6.32_2.6.32-26_all.deb
linux-patch-debian-2.6.32_2.6.32-26_all.deb
  to main/l/linux-2.6/linux-patch-debian-2.6.32_2.6.32-26_all.deb
linux-source-2.6.32_2.6.32-26_all.deb
  to main/l/linux-2.6/linux-source-2.6.32_2.6.32-26_all.deb
linux-support-2.6.32-5_2.6.32-26_all.deb
  to main/l/linux-2.6/linux-support-2.6.32-5_2.6.32-26_all.deb
linux-tools-2.6.32_2.6.32-26_i386.deb
  to main/l/linux-2.6/linux-tools-2.6.32_2.6.32-26_i386.deb
xen-linux-system-2.6.32-5-xen-686_2.6.32-26_i386.deb
  to main/l/linux-2.6/xen-linux-system-2.6.32-5-xen-686_2.6.32-26_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 596772@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
dann frazier <dannf@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 19 Oct 2010 07:50:55 -0600
Source: linux-2.6
Binary: linux-tools-2.6.32 linux-source-2.6.32 linux-doc-2.6.32 linux-manual-2.6.32 linux-patch-debian-2.6.32 firmware-linux-free linux-support-2.6.32-5 linux-base linux-libc-dev linux-headers-2.6.32-5-all linux-headers-2.6.32-5-all-alpha linux-headers-2.6.32-5-common linux-image-2.6.32-5-alpha-generic linux-headers-2.6.32-5-alpha-generic linux-image-2.6.32-5-alpha-smp linux-headers-2.6.32-5-alpha-smp linux-image-2.6.32-5-alpha-legacy linux-headers-2.6.32-5-alpha-legacy linux-headers-2.6.32-5-all-amd64 linux-image-2.6.32-5-amd64 linux-headers-2.6.32-5-amd64 linux-image-2.6.32-5-amd64-dbg linux-headers-2.6.32-5-common-openvz linux-image-2.6.32-5-openvz-amd64 linux-headers-2.6.32-5-openvz-amd64 linux-image-2.6.32-5-openvz-amd64-dbg linux-headers-2.6.32-5-common-vserver linux-image-2.6.32-5-vserver-amd64 linux-headers-2.6.32-5-vserver-amd64 linux-image-2.6.32-5-vserver-amd64-dbg linux-headers-2.6.32-5-common-xen linux-image-2.6.32-5-xen-amd64 linux-headers-2.6.32-5-xen-amd64
 linux-image-2.6.32-5-xen-amd64-dbg xen-linux-system-2.6.32-5-xen-amd64 linux-headers-2.6.32-5-all-armel linux-image-2.6.32-5-iop32x linux-headers-2.6.32-5-iop32x linux-image-2.6.32-5-ixp4xx linux-headers-2.6.32-5-ixp4xx linux-image-2.6.32-5-kirkwood linux-headers-2.6.32-5-kirkwood linux-image-2.6.32-5-orion5x linux-headers-2.6.32-5-orion5x linux-image-2.6.32-5-versatile linux-headers-2.6.32-5-versatile linux-headers-2.6.32-5-all-hppa linux-image-2.6.32-5-parisc linux-headers-2.6.32-5-parisc linux-image-2.6.32-5-parisc-smp linux-headers-2.6.32-5-parisc-smp linux-image-2.6.32-5-parisc64 linux-headers-2.6.32-5-parisc64 linux-image-2.6.32-5-parisc64-smp linux-headers-2.6.32-5-parisc64-smp linux-headers-2.6.32-5-all-i386 linux-image-2.6.32-5-486 linux-headers-2.6.32-5-486 linux-image-2.6.32-5-686 linux-headers-2.6.32-5-686 linux-image-2.6.32-5-686-bigmem linux-headers-2.6.32-5-686-bigmem linux-image-2.6.32-5-686-bigmem-dbg linux-image-2.6.32-5-openvz-686
 linux-headers-2.6.32-5-openvz-686 linux-image-2.6.32-5-openvz-686-dbg linux-image-2.6.32-5-vserver-686 linux-headers-2.6.32-5-vserver-686 linux-image-2.6.32-5-vserver-686-bigmem linux-headers-2.6.32-5-vserver-686-bigmem linux-image-2.6.32-5-vserver-686-bigmem-dbg linux-image-2.6.32-5-xen-686 linux-headers-2.6.32-5-xen-686 linux-image-2.6.32-5-xen-686-dbg xen-linux-system-2.6.32-5-xen-686 linux-headers-2.6.32-5-all-ia64 linux-image-2.6.32-5-itanium linux-headers-2.6.32-5-itanium linux-image-2.6.32-5-mckinley linux-headers-2.6.32-5-mckinley linux-image-2.6.32-5-vserver-itanium linux-headers-2.6.32-5-vserver-itanium linux-image-2.6.32-5-vserver-mckinley linux-headers-2.6.32-5-vserver-mckinley linux-headers-2.6.32-5-all-m68k linux-image-2.6.32-5-amiga linux-headers-2.6.32-5-amiga linux-image-2.6.32-5-atari linux-headers-2.6.32-5-atari linux-image-2.6.32-5-bvme6000 linux-headers-2.6.32-5-bvme6000 linux-image-2.6.32-5-mac linux-headers-2.6.32-5-mac
 linux-image-2.6.32-5-mvme147 linux-headers-2.6.32-5-mvme147 linux-image-2.6.32-5-mvme16x linux-headers-2.6.32-5-mvme16x linux-headers-2.6.32-5-all-mips linux-image-2.6.32-5-r4k-ip22 linux-headers-2.6.32-5-r4k-ip22 linux-image-2.6.32-5-r5k-ip32 linux-headers-2.6.32-5-r5k-ip32 linux-image-2.6.32-5-sb1-bcm91250a linux-headers-2.6.32-5-sb1-bcm91250a linux-image-2.6.32-5-sb1a-bcm91480b linux-headers-2.6.32-5-sb1a-bcm91480b linux-image-2.6.32-5-4kc-malta linux-headers-2.6.32-5-4kc-malta linux-image-2.6.32-5-5kc-malta linux-headers-2.6.32-5-5kc-malta linux-headers-2.6.32-5-all-mipsel linux-image-2.6.32-5-r5k-cobalt linux-headers-2.6.32-5-r5k-cobalt linux-headers-2.6.32-5-all-powerpc linux-image-2.6.32-5-powerpc linux-headers-2.6.32-5-powerpc linux-image-2.6.32-5-powerpc-smp linux-headers-2.6.32-5-powerpc-smp linux-image-2.6.32-5-powerpc64 linux-headers-2.6.32-5-powerpc64 linux-image-2.6.32-5-vserver-powerpc linux-headers-2.6.32-5-vserver-powerpc
 linux-image-2.6.32-5-vserver-powerpc64 linux-headers-2.6.32-5-vserver-powerpc64 linux-headers-2.6.32-5-all-s390 linux-image-2.6.32-5-s390x linux-headers-2.6.32-5-s390x linux-image-2.6.32-5-s390x-tape linux-image-2.6.32-5-vserver-s390x linux-headers-2.6.32-5-vserver-s390x linux-headers-2.6.32-5-all-sh4 linux-image-2.6.32-5-sh7751r linux-headers-2.6.32-5-sh7751r linux-image-2.6.32-5-sh7785lcr linux-headers-2.6.32-5-sh7785lcr linux-headers-2.6.32-5-all-sparc linux-image-2.6.32-5-sparc64 linux-headers-2.6.32-5-sparc64 linux-image-2.6.32-5-sparc64-smp linux-headers-2.6.32-5-sparc64-smp linux-image-2.6.32-5-vserver-sparc64 linux-headers-2.6.32-5-vserver-sparc64
 linux-headers-2.6.32-5-all-sparc64
Architecture: source all i386
Version: 2.6.32-26
Distribution: unstable
Urgency: high
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: dann frazier <dannf@debian.org>
Description: 
 firmware-linux-free - Binary firmware for various drivers in the Linux kernel
 linux-base - Linux image base package
 linux-doc-2.6.32 - Linux kernel specific documentation for version 2.6.32
 linux-headers-2.6.32-5-486 - Header files for Linux 2.6.32-5-486
 linux-headers-2.6.32-5-4kc-malta - Header files for Linux 2.6.32-5-4kc-malta
 linux-headers-2.6.32-5-5kc-malta - Header files for Linux 2.6.32-5-5kc-malta
 linux-headers-2.6.32-5-686 - Header files for Linux 2.6.32-5-686
 linux-headers-2.6.32-5-686-bigmem - Header files for Linux 2.6.32-5-686-bigmem
 linux-headers-2.6.32-5-all - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-alpha - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-amd64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-armel - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-hppa - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-i386 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-ia64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-m68k - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-mips - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-mipsel - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-powerpc - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-s390 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sh4 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sparc - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sparc64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-alpha-generic - Header files for Linux 2.6.32-5-alpha-generic
 linux-headers-2.6.32-5-alpha-legacy - Header files for Linux 2.6.32-5-alpha-legacy
 linux-headers-2.6.32-5-alpha-smp - Header files for Linux 2.6.32-5-alpha-smp
 linux-headers-2.6.32-5-amd64 - Header files for Linux 2.6.32-5-amd64
 linux-headers-2.6.32-5-amiga - Header files for Linux 2.6.32-5-amiga
 linux-headers-2.6.32-5-atari - Header files for Linux 2.6.32-5-atari
 linux-headers-2.6.32-5-bvme6000 - Header files for Linux 2.6.32-5-bvme6000
 linux-headers-2.6.32-5-common - Common header files for Linux 2.6.32-5
 linux-headers-2.6.32-5-common-openvz - Common header files for Linux 2.6.32-5-openvz
 linux-headers-2.6.32-5-common-vserver - Common header files for Linux 2.6.32-5-vserver
 linux-headers-2.6.32-5-common-xen - Common header files for Linux 2.6.32-5-xen
 linux-headers-2.6.32-5-iop32x - Header files for Linux 2.6.32-5-iop32x
 linux-headers-2.6.32-5-itanium - Header files for Linux 2.6.32-5-itanium
 linux-headers-2.6.32-5-ixp4xx - Header files for Linux 2.6.32-5-ixp4xx
 linux-headers-2.6.32-5-kirkwood - Header files for Linux 2.6.32-5-kirkwood
 linux-headers-2.6.32-5-mac - Header files for Linux 2.6.32-5-mac
 linux-headers-2.6.32-5-mckinley - Header files for Linux 2.6.32-5-mckinley
 linux-headers-2.6.32-5-mvme147 - Header files for Linux 2.6.32-5-mvme147
 linux-headers-2.6.32-5-mvme16x - Header files for Linux 2.6.32-5-mvme16x
 linux-headers-2.6.32-5-openvz-686 - Header files for Linux 2.6.32-5-openvz-686
 linux-headers-2.6.32-5-openvz-amd64 - Header files for Linux 2.6.32-5-openvz-amd64
 linux-headers-2.6.32-5-orion5x - Header files for Linux 2.6.32-5-orion5x
 linux-headers-2.6.32-5-parisc - Header files for Linux 2.6.32-5-parisc
 linux-headers-2.6.32-5-parisc-smp - Header files for Linux 2.6.32-5-parisc-smp
 linux-headers-2.6.32-5-parisc64 - Header files for Linux 2.6.32-5-parisc64
 linux-headers-2.6.32-5-parisc64-smp - Header files for Linux 2.6.32-5-parisc64-smp
 linux-headers-2.6.32-5-powerpc - Header files for Linux 2.6.32-5-powerpc
 linux-headers-2.6.32-5-powerpc-smp - Header files for Linux 2.6.32-5-powerpc-smp
 linux-headers-2.6.32-5-powerpc64 - Header files for Linux 2.6.32-5-powerpc64
 linux-headers-2.6.32-5-r4k-ip22 - Header files for Linux 2.6.32-5-r4k-ip22
 linux-headers-2.6.32-5-r5k-cobalt - Header files for Linux 2.6.32-5-r5k-cobalt
 linux-headers-2.6.32-5-r5k-ip32 - Header files for Linux 2.6.32-5-r5k-ip32
 linux-headers-2.6.32-5-s390x - Header files for Linux 2.6.32-5-s390x
 linux-headers-2.6.32-5-sb1-bcm91250a - Header files for Linux 2.6.32-5-sb1-bcm91250a
 linux-headers-2.6.32-5-sb1a-bcm91480b - Header files for Linux 2.6.32-5-sb1a-bcm91480b
 linux-headers-2.6.32-5-sh7751r - Header files for Linux 2.6.32-5-sh7751r
 linux-headers-2.6.32-5-sh7785lcr - Header files for Linux 2.6.32-5-sh7785lcr
 linux-headers-2.6.32-5-sparc64 - Header files for Linux 2.6.32-5-sparc64
 linux-headers-2.6.32-5-sparc64-smp - Header files for Linux 2.6.32-5-sparc64-smp
 linux-headers-2.6.32-5-versatile - Header files for Linux 2.6.32-5-versatile
 linux-headers-2.6.32-5-vserver-686 - Header files for Linux 2.6.32-5-vserver-686
 linux-headers-2.6.32-5-vserver-686-bigmem - Header files for Linux 2.6.32-5-vserver-686-bigmem
 linux-headers-2.6.32-5-vserver-amd64 - Header files for Linux 2.6.32-5-vserver-amd64
 linux-headers-2.6.32-5-vserver-itanium - Header files for Linux 2.6.32-5-vserver-itanium
 linux-headers-2.6.32-5-vserver-mckinley - Header files for Linux 2.6.32-5-vserver-mckinley
 linux-headers-2.6.32-5-vserver-powerpc - Header files for Linux 2.6.32-5-vserver-powerpc
 linux-headers-2.6.32-5-vserver-powerpc64 - Header files for Linux 2.6.32-5-vserver-powerpc64
 linux-headers-2.6.32-5-vserver-s390x - Header files for Linux 2.6.32-5-vserver-s390x
 linux-headers-2.6.32-5-vserver-sparc64 - Header files for Linux 2.6.32-5-vserver-sparc64
 linux-headers-2.6.32-5-xen-686 - Header files for Linux 2.6.32-5-xen-686
 linux-headers-2.6.32-5-xen-amd64 - Header files for Linux 2.6.32-5-xen-amd64
 linux-image-2.6.32-5-486 - Linux 2.6.32 for old PCs
 linux-image-2.6.32-5-4kc-malta - Linux 2.6.32 for MIPS Malta
 linux-image-2.6.32-5-5kc-malta - Linux 2.6.32 for MIPS Malta (64-bit)
 linux-image-2.6.32-5-686 - Linux 2.6.32 for modern PCs
 linux-image-2.6.32-5-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM
 linux-image-2.6.32-5-686-bigmem-dbg - Debugging infos for Linux 2.6.32-5-686-bigmem
 linux-image-2.6.32-5-alpha-generic - Linux 2.6.32 for Alpha
 linux-image-2.6.32-5-alpha-legacy - Linux 2.6.32 for Alpha Legacy
 linux-image-2.6.32-5-alpha-smp - Linux 2.6.32 for Alpha SMP
 linux-image-2.6.32-5-amd64 - Linux 2.6.32 for 64-bit PCs
 linux-image-2.6.32-5-amd64-dbg - Debugging infos for Linux 2.6.32-5-amd64
 linux-image-2.6.32-5-amiga - Linux 2.6.32 for Amiga
 linux-image-2.6.32-5-atari - Linux 2.6.32 for Atari
 linux-image-2.6.32-5-bvme6000 - Linux 2.6.32 for BVM BVME4000 and BVME6000
 linux-image-2.6.32-5-iop32x - Linux 2.6.32 for IOP32x
 linux-image-2.6.32-5-itanium - Linux 2.6.32 for Itanium
 linux-image-2.6.32-5-ixp4xx - Linux 2.6.32 for IXP4xx
 linux-image-2.6.32-5-kirkwood - Linux 2.6.32 for Marvell Kirkwood
 linux-image-2.6.32-5-mac - Linux 2.6.32 for Macintosh
 linux-image-2.6.32-5-mckinley - Linux 2.6.32 for Itanium II
 linux-image-2.6.32-5-mvme147 - Linux 2.6.32 for Motorola MVME147
 linux-image-2.6.32-5-mvme16x - Linux 2.6.32 for Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.32-5-openvz-686 - Linux 2.6.32 for modern PCs, OpenVZ support
 linux-image-2.6.32-5-openvz-686-dbg - Debugging infos for Linux 2.6.32-5-openvz-686
 linux-image-2.6.32-5-openvz-amd64 - Linux 2.6.32 for 64-bit PCs, OpenVZ support
 linux-image-2.6.32-5-openvz-amd64-dbg - Debugging infos for Linux 2.6.32-5-openvz-amd64
 linux-image-2.6.32-5-orion5x - Linux 2.6.32 for Marvell Orion
 linux-image-2.6.32-5-parisc - Linux 2.6.32 for 32-bit PA-RISC
 linux-image-2.6.32-5-parisc-smp - Linux 2.6.32 for multiprocessor 32-bit PA-RISC
 linux-image-2.6.32-5-parisc64 - Linux 2.6.32 for 64-bit PA-RISC
 linux-image-2.6.32-5-parisc64-smp - Linux 2.6.32 for multiprocessor 64-bit PA-RISC
 linux-image-2.6.32-5-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC
 linux-image-2.6.32-5-powerpc-smp - Linux 2.6.32 for multiprocessor 32-bit PowerPC
 linux-image-2.6.32-5-powerpc64 - Linux 2.6.32 for 64-bit PowerPC
 linux-image-2.6.32-5-r4k-ip22 - Linux 2.6.32 for SGI IP22
 linux-image-2.6.32-5-r5k-cobalt - Linux 2.6.32 for Cobalt
 linux-image-2.6.32-5-r5k-ip32 - Linux 2.6.32 for SGI IP32
 linux-image-2.6.32-5-s390x - Linux 2.6.32 for IBM zSeries
 linux-image-2.6.32-5-s390x-tape - Linux 2.6.32 for IBM zSeries, IPL from tape
 linux-image-2.6.32-5-sb1-bcm91250a - Linux 2.6.32 for BCM91250A
 linux-image-2.6.32-5-sb1a-bcm91480b - Linux 2.6.32 for BCM91480B
 linux-image-2.6.32-5-sh7751r - Linux 2.6.32 for sh7751r
 linux-image-2.6.32-5-sh7785lcr - Linux 2.6.32 for sh7785lcr
 linux-image-2.6.32-5-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC
 linux-image-2.6.32-5-sparc64-smp - Linux 2.6.32 for multiprocessor 64-bit UltraSPARC
 linux-image-2.6.32-5-versatile - Linux 2.6.32 for Versatile
 linux-image-2.6.32-5-vserver-686 - Linux 2.6.32 for modern PCs, Linux-VServer support
 linux-image-2.6.32-5-vserver-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM, Linux-VServer support
 linux-image-2.6.32-5-vserver-686-bigmem-dbg - Debugging infos for Linux 2.6.32-5-vserver-686-bigmem
 linux-image-2.6.32-5-vserver-amd64 - Linux 2.6.32 for 64-bit PCs, Linux-VServer support
 linux-image-2.6.32-5-vserver-amd64-dbg - Debugging infos for Linux 2.6.32-5-vserver-amd64
 linux-image-2.6.32-5-vserver-itanium - Linux 2.6.32 for Itanium, Linux-VServer support
 linux-image-2.6.32-5-vserver-mckinley - Linux 2.6.32 for Itanium II, Linux-VServer support
 linux-image-2.6.32-5-vserver-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC, Linux-VServer suppo
 linux-image-2.6.32-5-vserver-powerpc64 - Linux 2.6.32 for 64-bit PowerPC, Linux-VServer support
 linux-image-2.6.32-5-vserver-s390x - Linux 2.6.32 for IBM zSeries, Linux-VServer support
 linux-image-2.6.32-5-vserver-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC, Linux-VServer su
 linux-image-2.6.32-5-xen-686 - Linux 2.6.32 for modern PCs, Xen dom0 support
 linux-image-2.6.32-5-xen-686-dbg - Debugging infos for Linux 2.6.32-5-xen-686
 linux-image-2.6.32-5-xen-amd64 - Linux 2.6.32 for 64-bit PCs, Xen dom0 support
 linux-image-2.6.32-5-xen-amd64-dbg - Debugging infos for Linux 2.6.32-5-xen-amd64
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.32 - Linux kernel API manual pages for version 2.6.32
 linux-patch-debian-2.6.32 - Debian patches to version 2.6.32 of the Linux kernel
 linux-source-2.6.32 - Linux kernel source for version 2.6.32 with Debian patches
 linux-support-2.6.32-5 - Support files for Linux 2.6.32
 linux-tools-2.6.32 - Performance analysis tools for Linux 2.6.32
 xen-linux-system-2.6.32-5-xen-686 - Xen system with Linux 2.6.32 on modern PCs (meta-package)
 xen-linux-system-2.6.32-5-xen-amd64 - Xen system with Linux 2.6.32 on 64-bit PCs (meta-package)
Closes: 488566 583968 596772 600155 600299 600305 600384 600423
Changes: 
 linux-2.6 (2.6.32-26) unstable; urgency=high
 .
   [ Ian Campbell ]
   * xen: fix PVHVM hang at boot when Xen does not support vector callbacks.
   * xen: fix race between PV drivers and xenstore initialisation which caused
     breakage in drivers for both regular PV and PVHVM guests.
 .
   [ maximilian attems ]
   * [openvz] Enable ioprio. (closes: #596772)
     Thanks Daniel Hahler <debian-bugs@thequod.de>
 .
   [ Ben Hutchings ]
   * [x86] radeon: Add quirks to make HP nx6125 and dv5000 laptops resume
     (Closes: #583968)
   * dm-crypt: Add 'plain64' IV; this avoids watermarking attacks that are
     possible with 'plain' IV on devices larger than 2TB (Closes: #600384)
   * [x86] ahci,ata_generic: let ata_generic handle new MBP w/ MCP89
     (Closes: #600305)
   * debian/.../patches.py: Open files as needed, rather than all at once
     (Closes: #600423)
   * [openvz] printk: Handle global log buffer reallocation (Closes: #600299)
   * debian/bin/test-patches: Restrict patches to featureset when building
     with a featureset (thanks to Tim Small)
   * sata_via: Delay on vt6420 when starting ATAPI DMA write (Closes: #488566)
   * r6040: Fix various bugs in r6040_multicast_list() (Closes: #600155)
 .
   [ dann frazier ]
   * Force enable DMA on MBP w/ MCP 7,1
   * RDS sockets: remove unsafe kmap_atomic optimization (CVE-2010-3904)
   * v4l: disable dangerous buggy compat function (CVE-2010-2963)
Checksums-Sha1: 
 5edad5d2acf06cd8066825232c4f3f54a8f9f1d7 6337 linux-2.6_2.6.32-26.dsc
 b3eb16a4b9998b236996149581b8cab81b118748 13275931 linux-2.6_2.6.32-26.diff.gz
 6b3abd6bab3b75f90ec285c404f89f30499296c4 6045406 linux-doc-2.6.32_2.6.32-26_all.deb
 da76081934a61fc41d29efd682563aa3e761f1b0 2722362 linux-manual-2.6.32_2.6.32-26_all.deb
 0d2effd9ad041e62325a18ad436f4c5f11d0d751 6839588 linux-patch-debian-2.6.32_2.6.32-26_all.deb
 cdcf136f57a2af456440bf64c2f110c06aa2b7ed 64810666 linux-source-2.6.32_2.6.32-26_all.deb
 398ba55397b45dd4df1a7bc3ce691d0bce68ac94 152378 linux-support-2.6.32-5_2.6.32-26_all.deb
 f07466fa327a838afd998ae18e0ad86d7c9a3010 140568 firmware-linux-free_2.6.32-26_all.deb
 0f56e608787b5686eb61aeffe6b7bc906bbabeb5 159232 linux-base_2.6.32-26_all.deb
 ffa1a829a2ec5bdb6b120d30313f03996fd6100f 27169244 linux-image-2.6.32-5-486_2.6.32-26_i386.deb
 808b69f232a585f98678b680ad69bf0acd73cc8b 484478 linux-headers-2.6.32-5-486_2.6.32-26_i386.deb
 fbb967d67485bbbe5b87d4a47a13a92f3e5973e3 27309928 linux-image-2.6.32-5-686_2.6.32-26_i386.deb
 cb9c798b1c077391c6838ea295c19ded543277ee 485670 linux-headers-2.6.32-5-686_2.6.32-26_i386.deb
 846abc030b5807e6c879a1e37c9063176ce0ceed 27508462 linux-image-2.6.32-5-686-bigmem_2.6.32-26_i386.deb
 1d0723a166f4d5dfd6066bf4fb406b68f8988a1e 414325838 linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-26_i386.deb
 425ce774051a68a609161507d03478b93fb1d6a3 524294 linux-headers-2.6.32-5-686-bigmem_2.6.32-26_i386.deb
 b36e21c55aa79fdf5b4c0ef690e1838cf5e5b4a2 28389786 linux-image-2.6.32-5-amd64_2.6.32-26_i386.deb
 dd966a1b10bed7d8f63081174bd9488dc71199b6 480010 linux-headers-2.6.32-5-amd64_2.6.32-26_i386.deb
 aa06a3fe6d7d48bfa8571d94d0e81d7dce844ea0 3883680 linux-headers-2.6.32-5-common_2.6.32-26_i386.deb
 1a3475f7920e6c1d4d820c124e1a2bcaf39e2fe1 27646796 linux-image-2.6.32-5-openvz-686_2.6.32-26_i386.deb
 58cd9f19ab395c47e10465852442bd8627f2e228 489151746 linux-image-2.6.32-5-openvz-686-dbg_2.6.32-26_i386.deb
 e0d97c9fe1a54d77ae5511a909887482e2652d4e 549068 linux-headers-2.6.32-5-openvz-686_2.6.32-26_i386.deb
 ad4f7c0013e1f9410afb6ace4234349b7788c5c9 3935222 linux-headers-2.6.32-5-common-openvz_2.6.32-26_i386.deb
 f46617dd156fed9f6976ec2e0023b4f8add415df 135786 linux-headers-2.6.32-5-all_2.6.32-26_i386.deb
 790bc68278d2e473ae38a91b41e70d22afe83123 135834 linux-headers-2.6.32-5-all-i386_2.6.32-26_i386.deb
 77349581fe43af4ba142d67c17f4d0a715703e43 832618 linux-libc-dev_2.6.32-26_i386.deb
 87057ab009cfdbbb24d5e9cc7df704bad19ee9c4 284716 linux-tools-2.6.32_2.6.32-26_i386.deb
 8b02cf1f8f51867bf3e33537edc5ad6f652fb130 27365434 linux-image-2.6.32-5-vserver-686_2.6.32-26_i386.deb
 bcc2a7a7fbb449ec17ffa882b91894a21d8263f1 486238 linux-headers-2.6.32-5-vserver-686_2.6.32-26_i386.deb
 e0ce7363cb63ba571295e4376957cdf008ce4e39 27560804 linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-26_i386.deb
 3e46bee61281e27233ac750f384562d4aeee577a 424583616 linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-26_i386.deb
 4920da1208af34c5f2bd6d2306cdc8e00d02b248 526982 linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-26_i386.deb
 b011d392032281a16a1eed42bc2930fb3bdf2ede 3916466 linux-headers-2.6.32-5-common-vserver_2.6.32-26_i386.deb
 844af7601909a8e5dda85ad6a12282c02ab2f1cd 27594968 linux-image-2.6.32-5-xen-686_2.6.32-26_i386.deb
 22497dfc743167aa59ae3a5cfc7ced44205712a3 417133952 linux-image-2.6.32-5-xen-686-dbg_2.6.32-26_i386.deb
 72cf6b0aa61208f6576498005b4f71209957ee9c 527064 linux-headers-2.6.32-5-xen-686_2.6.32-26_i386.deb
 cc835b7b2f42c8e2f989b257f1c073789aab2a5e 135778 xen-linux-system-2.6.32-5-xen-686_2.6.32-26_i386.deb
 bc86b56c4f7898cfb12bf3aa02939b26a7cde6ec 3900994 linux-headers-2.6.32-5-common-xen_2.6.32-26_i386.deb
Checksums-Sha256: 
 4ede7152211afda5fc438ab58aac70a4880100f8772d10ecb1d1ade8445dd840 6337 linux-2.6_2.6.32-26.dsc
 d0367924e39e5612d7382e36ac57df1a4410ceb59cedce16a0a863eae065ec06 13275931 linux-2.6_2.6.32-26.diff.gz
 d3e6590b6bc728ac29beaa88007f7ed48c0647ad5abd3e946d2f87c078ae22f2 6045406 linux-doc-2.6.32_2.6.32-26_all.deb
 ec84d2e463ddfac9300c908730c4799ec90d2410a4caee5e9db8f2222fe42c61 2722362 linux-manual-2.6.32_2.6.32-26_all.deb
 1aad04353a26d69b34ed0598485b9c9460e7e451aaa04ce792f48dabbe6e4a09 6839588 linux-patch-debian-2.6.32_2.6.32-26_all.deb
 1f2ebc5b8803c5f75de32d01c448940ec5afbc1f18e3c45832b1fb923c6f733b 64810666 linux-source-2.6.32_2.6.32-26_all.deb
 951f96b9269427b55e6d8985037d3f3e44e342e9684f00917524d335a207497c 152378 linux-support-2.6.32-5_2.6.32-26_all.deb
 718586fb47aad98b8674c2610605a6a19586ad4e1e6da90f7afe7daa68200212 140568 firmware-linux-free_2.6.32-26_all.deb
 517456c10a6a2e5864e4e5e660d870f2d4ded98d548da1652fddd946c9956054 159232 linux-base_2.6.32-26_all.deb
 52cfaa60bc6ce428cfaa960be38d150b8714feb9efcc499f72401bfe615513e7 27169244 linux-image-2.6.32-5-486_2.6.32-26_i386.deb
 fd7eb9f4a15c4321bc6c4890610a03e766b3b95889f21521f944d41dbc1dae52 484478 linux-headers-2.6.32-5-486_2.6.32-26_i386.deb
 c7da325d9f3ad0eb80524a5dd2ccb422ca6a2f3025b2c801e532667f92c2f81d 27309928 linux-image-2.6.32-5-686_2.6.32-26_i386.deb
 3fb4a23521641fd3a0f940649984b2f92447e81d8b3bf6ed3018c58fe60cbde5 485670 linux-headers-2.6.32-5-686_2.6.32-26_i386.deb
 2f0bdd149fc8de9eaf5b6e5825f135b109e81526dffd69d9a9c33522d1bcec3b 27508462 linux-image-2.6.32-5-686-bigmem_2.6.32-26_i386.deb
 515ba4ca5af5bf8ea8940ff5732a392bc0b7aabc606242e4bb4a220b8dc872aa 414325838 linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-26_i386.deb
 7ef84e8a522c0201609b2322c72d01929f861346c5858168e23709121baf8a80 524294 linux-headers-2.6.32-5-686-bigmem_2.6.32-26_i386.deb
 2566ad8a1daf16007ec3ff06563f253b97d08f7b59590709676eec2c1bec6367 28389786 linux-image-2.6.32-5-amd64_2.6.32-26_i386.deb
 ee25110e14515fa5b43741bf1b7b5d6def27e86cd89663bd759580bdf394887d 480010 linux-headers-2.6.32-5-amd64_2.6.32-26_i386.deb
 cb3dd6c37b7cdc9e2186ded9699691dc737961bef6c47ef1213d6e54f1b4a6c6 3883680 linux-headers-2.6.32-5-common_2.6.32-26_i386.deb
 c00c666e6b812e5194c915e48f28f41398dd3e9c210002083346f719b3f19b2b 27646796 linux-image-2.6.32-5-openvz-686_2.6.32-26_i386.deb
 1d2c00f5c6b2c6da35f9c7b630cb04d728a73dd1ac90ad4adfc882e1b6aac1b6 489151746 linux-image-2.6.32-5-openvz-686-dbg_2.6.32-26_i386.deb
 5e817c0f8928089a25e2f2bc3a61f00e6b32a387d3219cb7a6b82f8773a4312b 549068 linux-headers-2.6.32-5-openvz-686_2.6.32-26_i386.deb
 801ce48da4f8824cf0576a41ccbc0b986340e72cb36419190e1d7003a1be7cd4 3935222 linux-headers-2.6.32-5-common-openvz_2.6.32-26_i386.deb
 b759467ee28b4f133f3c206c0e0efdc6ebc0b4569b0e6a297cd67274905f288c 135786 linux-headers-2.6.32-5-all_2.6.32-26_i386.deb
 7ec9029dae5a7709912afd6d74772ba88d115731b68eabdd0d538c89f131296c 135834 linux-headers-2.6.32-5-all-i386_2.6.32-26_i386.deb
 464b16a4a682edc9e203a02ffbad207ea5ba5b32bdcfe73eeb508ddbac1a297d 832618 linux-libc-dev_2.6.32-26_i386.deb
 66bbde5cdfed54e2ca9dd9cbd16e97468d4828f7a9b994485f2081963cbeb9cc 284716 linux-tools-2.6.32_2.6.32-26_i386.deb
 29a6eeb3359decf8d4c123118e51e684ceead0b2d0a7e2205ba37a290198c9dc 27365434 linux-image-2.6.32-5-vserver-686_2.6.32-26_i386.deb
 944de3b029a69382eb823ab8ecfb1a22184290286af8121c86b72c689380b1ca 486238 linux-headers-2.6.32-5-vserver-686_2.6.32-26_i386.deb
 c5a7ee56a7d46b76ddb54721ad8e10dbcc3a2b65ef8d4e7fd5cdc998eba3a635 27560804 linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-26_i386.deb
 264e7ea533ddf44a7deff52af810920a28e297d16d7cdffa43de20a3e32088bf 424583616 linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-26_i386.deb
 ec55a2e5a15f86b0e7603d092431407cd5f94cf004056e4b07d495074938367a 526982 linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-26_i386.deb
 9aab2b3617389cdeb2ce76c7a99c83e0995b21a2460635ef0b682b033980e6a0 3916466 linux-headers-2.6.32-5-common-vserver_2.6.32-26_i386.deb
 b7ceb95d32e5027ad71f0927495918063df53bd3c774abcc27653a08dae81700 27594968 linux-image-2.6.32-5-xen-686_2.6.32-26_i386.deb
 2711cd83f5a5456994aa892c9eda6534ff8640128e94f7de0cca4f680a7dbb94 417133952 linux-image-2.6.32-5-xen-686-dbg_2.6.32-26_i386.deb
 c083d479e502007bd3cc3176c5d6620b912c2d05ecd7a9cd7dc9fe565fb32544 527064 linux-headers-2.6.32-5-xen-686_2.6.32-26_i386.deb
 d5fbf0f7465b3f9d3cd6fb75874cd3183adc263e0ef787198615de787df5a1a5 135778 xen-linux-system-2.6.32-5-xen-686_2.6.32-26_i386.deb
 ad767e455c0872dff4dd80658df8a4808808ddfc7ff3e5c8e9005d9d784f3410 3900994 linux-headers-2.6.32-5-common-xen_2.6.32-26_i386.deb
Files: 
 b13b245510baecbdb80affbcdaace5de 6337 kernel optional linux-2.6_2.6.32-26.dsc
 3b854badb89784d13b4a46843d9bdaf4 13275931 kernel optional linux-2.6_2.6.32-26.diff.gz
 0865e4ef4adaa82ac1c9671d68b3f97d 6045406 doc optional linux-doc-2.6.32_2.6.32-26_all.deb
 fd1541d05bce80400ef506a7106084f9 2722362 doc optional linux-manual-2.6.32_2.6.32-26_all.deb
 04f2f5133aa8293653d40cf1a912e347 6839588 kernel optional linux-patch-debian-2.6.32_2.6.32-26_all.deb
 bd42bf22a88e8263506d11c059a927e6 64810666 kernel optional linux-source-2.6.32_2.6.32-26_all.deb
 0c23576c68c3c247777ef6c69564196b 152378 devel optional linux-support-2.6.32-5_2.6.32-26_all.deb
 4b1fa1e2b6652ac9a21f874e9e4bf606 140568 kernel optional firmware-linux-free_2.6.32-26_all.deb
 da2f6a1506f8d2d110ab9f6d186d4d6d 159232 kernel optional linux-base_2.6.32-26_all.deb
 3ce035be3873d5208d31103f4182db7a 27169244 kernel optional linux-image-2.6.32-5-486_2.6.32-26_i386.deb
 75ea5acd98fe99dae4f4bad19e970ffc 484478 kernel optional linux-headers-2.6.32-5-486_2.6.32-26_i386.deb
 0c99f0cc60d6f061d60a9cf75dfccc03 27309928 kernel optional linux-image-2.6.32-5-686_2.6.32-26_i386.deb
 e190adf2c2651768af5069e60ebbfafa 485670 kernel optional linux-headers-2.6.32-5-686_2.6.32-26_i386.deb
 504dd669ab6daade869f9467551a8501 27508462 kernel optional linux-image-2.6.32-5-686-bigmem_2.6.32-26_i386.deb
 46431f366bb3db75cb4f6544b5c768aa 414325838 debug extra linux-image-2.6.32-5-686-bigmem-dbg_2.6.32-26_i386.deb
 2ecae78e85252084c58aa6a0514b4f48 524294 kernel optional linux-headers-2.6.32-5-686-bigmem_2.6.32-26_i386.deb
 1ea2f1a4db1418246eb3ff70c25e5e79 28389786 kernel optional linux-image-2.6.32-5-amd64_2.6.32-26_i386.deb
 04ceb54a2e5d9305d74335c62efaa255 480010 kernel optional linux-headers-2.6.32-5-amd64_2.6.32-26_i386.deb
 c254df33218c8379a702d798e7d92447 3883680 kernel optional linux-headers-2.6.32-5-common_2.6.32-26_i386.deb
 6650a1893d6786474ea6a5efb3b0c12a 27646796 kernel optional linux-image-2.6.32-5-openvz-686_2.6.32-26_i386.deb
 85619fccf608c38088448b460484d616 489151746 debug extra linux-image-2.6.32-5-openvz-686-dbg_2.6.32-26_i386.deb
 c06f835f255ef9cb41a93c95008d3f5c 549068 kernel optional linux-headers-2.6.32-5-openvz-686_2.6.32-26_i386.deb
 7922a7729b61fc3ac17d88de8ab66645 3935222 kernel optional linux-headers-2.6.32-5-common-openvz_2.6.32-26_i386.deb
 48cd5d0bf0b0c21a89cafef07d296a38 135786 kernel optional linux-headers-2.6.32-5-all_2.6.32-26_i386.deb
 5c5d988e22a54ac8e449f2670446474e 135834 kernel optional linux-headers-2.6.32-5-all-i386_2.6.32-26_i386.deb
 ef3386fa130d934abc8a7baec59e0b01 832618 devel optional linux-libc-dev_2.6.32-26_i386.deb
 2607f1639f2c60acd6d192071b97de97 284716 kernel optional linux-tools-2.6.32_2.6.32-26_i386.deb
 303b8d7ffa6e4ec1979609ea8c3be25a 27365434 kernel optional linux-image-2.6.32-5-vserver-686_2.6.32-26_i386.deb
 3092825711c6df862bd148e17970a921 486238 kernel optional linux-headers-2.6.32-5-vserver-686_2.6.32-26_i386.deb
 1d5c7c9237455c5c8fcfdebac6d8b4f0 27560804 kernel optional linux-image-2.6.32-5-vserver-686-bigmem_2.6.32-26_i386.deb
 cd93a791a78a2334ddaff86dffb403d8 424583616 debug extra linux-image-2.6.32-5-vserver-686-bigmem-dbg_2.6.32-26_i386.deb
 00b8dae2b6f683ab3f6bdff2b2a36104 526982 kernel optional linux-headers-2.6.32-5-vserver-686-bigmem_2.6.32-26_i386.deb
 3a1b7f91aaa66553f895433d835b80ad 3916466 kernel optional linux-headers-2.6.32-5-common-vserver_2.6.32-26_i386.deb
 715c79a8d900cd6a042a3188c1dcd8e9 27594968 kernel optional linux-image-2.6.32-5-xen-686_2.6.32-26_i386.deb
 aef8edbfc4a7720c54e2fbd4fb36a60d 417133952 debug extra linux-image-2.6.32-5-xen-686-dbg_2.6.32-26_i386.deb
 6e414e99d0fd1b2721f0fde492e736db 527064 kernel optional linux-headers-2.6.32-5-xen-686_2.6.32-26_i386.deb
 79b90ba56d9287325f4124135c5473d2 135778 kernel optional xen-linux-system-2.6.32-5-xen-686_2.6.32-26_i386.deb
 f3325074405653aea332c0d51b33d0c7 3900994 kernel optional linux-headers-2.6.32-5-common-xen_2.6.32-26_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAky98YwACgkQhuANDBmkLRkGTACfe8z2lGjI1UkWnZ+wdq/DFq7G
3gwAnR+yfHSzxp+3VR8oo+fmQCvIUqky
=/5om
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Jan 2011 07:44:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 09:08:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.